# Scrum Meeting 07
- Datum: 29.09.2020

## Was wurde gemacht?
### Pömmer:
- (krank)
### Faltin:
- Sprintabnahme

## Wo gabs Probleme?
### Pömmer:
- -
### Faltin:
- keine

## Was wird gemacht?
### Pömmer:
- Sprintplanung
- Backend beginnen
### Faltin:
- Sprintplanung
- Datenbank testen